Login
Newsletter
Werbung

Sicherheit: Mangelnde Prüfung von Zertifikaten in Moodle
Aktuelle Meldungen Distributionen
Name: Mangelnde Prüfung von Zertifikaten in Moodle
ID: FEDORA-2013-0915
Distribution: Fedora
Plattformen: Fedora 16
Datum: Mo, 28. Januar 2013, 16:36
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-6087
Applikationen: Moodle

Originalnachricht

Name        : moodle
Product : Fedora 16
Version : 2.1.10
Release : 1.fc16
URL : http://moodle.org/
Summary : A Course Management System
Description :
Moodle is a course management system (CMS) - a free, Open Source software
package designed using sound pedagogical principles, to help educators create
effective online learning communities.

-------------------------------------------------------------------------------
-
Update Information:

Fix for CVE-2012-6087.
-------------------------------------------------------------------------------
-
ChangeLog:

* Tue Jan 15 2013 Jon Ciesla <limburgher@gmail.com> - 2.1.10-1
- Latest upstream, patch for CVE-2012-6087.
* Mon Nov 19 2012 Jon Ciesla <limburgher@gmail.com> - 2.1.9-1
- Security update, BZ 878132.
* Mon Sep 17 2012 Jon Ciesla <limburgher@gmail.com> - 2.1.8-1
- Security update.
* Mon Jul 23 2012 Jon Ciesla <limburgher@gmail.com> - 2.0.10-1
- 2.0.10, security fixes, BZ 841954.
* Wed May 23 2012 Jon Ciesla <limburgher@gmail.com> - 2.0.9-1
- 2.0.9, security fixes, BZ 824481.
* Wed May 9 2012 Jon Ciesla <limburgher@gmail.com> - 2.0.8-2
- Dropped bundled language packs, BZ 748958.
* Mon Apr 2 2012 Jon Ciesla <limburgher@gmail.com> - 2.0.8-1
- New upstream, BZ 809226.
* Tue Jan 24 2012 Jon Ciesla <limburgher@gmail.com> - 2.0.7-1
- New upstream, BZ 783534.
* Fri Dec 9 2011 Jon Ciesla <limburgher@gmail.com> - 2.0.6-1
- New upstream, BZ 761249.
* Fri Oct 21 2011 Jon Ciesla <limb@jcomserv.net> - 2.0.5-1
- New upstream, BZ 747445.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #892701 - CVE-2012-6087 moodle (Amazon S3 module): Improper use of
cURL API might lead to improper SSL certificate verification (MiTM) [fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=892701
[ 2 ] Bug #892702 - CVE-2012-6087 moodle (Amazon S3 module): Improper use of
cURL API might lead to improper SSL certificate verification (MiTM) [epel-6]
https://bugzilla.redhat.com/show_bug.cgi?id=892702
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update moodle' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung